@font-face {
  font-family: "Gilroy-Bold";
  src: url("Gilroy-Bold.eot");
  src: local("Gilroy Bold"), local("Gilroy-Bold"),
    url("../fonts/Gilroy-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Bold.woff") format("woff"),
    url("../fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-Medium";
  src: url("Gilroy-Medium.eot");
  src: local("Gilroy Medium"), local("Gilroy-Medium"),
    url("../fonts/Gilroy-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Medium.woff") format("woff"),
    url("../fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy";
  src: url("Gilroy-Regular.eot");
  src: local("Gilroy Regular"), local("Gilroy-Regular"),
    url("../fonts/Gilroy-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Regular.woff") format("woff"),
    url("../fonts/Gilroy-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-300";
  src: url("Gilroy-Light.eot");
  src: local("Gilroy Light"), local("Gilroy-Light"),
    url("../fonts/Gilroy-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-Light.woff") format("woff"),
    url("../fonts/Gilroy-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Gilroy-800";
  src: url("Gilroy-ExtraBold.eot");
  src: local("Gilroy ExtraBold"), local("Gilroy-ExtraBold"),
    url("../fonts/Gilroy-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Gilroy-ExtraBold.woff") format("woff"),
    url("../fonts/Gilroy-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
@import "./reset";
@import "./clients";
@import "./our-team";
@import "./contact";
@import "./footer";
@import "./variables";
@import "./style";
